export const page = {
  index: {
    index: '/pages/index/index',
  },
  demo: {
    index: '/pages/demo/index',
  },
  login: {
    login: '/pages/login/login/index',
    server: '/pages/login/server/index',
    area: '/pages/login/area/index',
  },
  product: {
    index: '/pages/product/index',
    inbound: {
      // index: '/pages/product/inbound/index',
      // index2: '/pages/product/inbound/index2',
      index3: '/pages/product/inbound/index3',
      offlineIn: '/pages/product/inbound/offline-in/index',
      finishProductOffline: '/pages/product/inbound/finishProductOffline/index',
      // semiFinishProductOfflineRefrigerator:
      //   '/pages/product/inbound/semiFinishProductOfflineRefrigerator/index',
      semiFinishProductOffline2: '/pages/product/inbound/semiFinishProductOffline2/index',
      // semiFinishProductOnlineDoor: '/pages/product/inbound/semiFinishProductOnlineDoor/index',
      // semiFinishProductOnlineBox: '/pages/product/inbound/semiFinishProductOnlineBox/index',
    },
    outbound: {
      index: '/pages/product/outbound/index',
      internal: '/pages/product/outbound/internal/index',
      foreign: '/pages/product/outbound/foreign/index',
      stoOutbound: '/pages/product/outbound/stoOutbound/index',
      delivergoods: '/pages/product/outbound/stoOutbound/DN-delivergoods',
      Back: '/pages/product/outbound/stoOutbound/Back',
      stoOutboundDetail: '/pages/product/outbound/stoOutbound/detail',
    },
    SpareDeliverGoods: {
      detail: '/pages/product/outbound/SpareDeliverGoods/detail',
    },
    warehouse: {
      index: '/pages/product/warehouse/index',
      wholeTransfer: {
        index: '/pages/product/warehouse/wholeTransfer/index',
        Local: '/pages/product/warehouse/wholeTransfer/Local-details',
      },
      wholeScrap: {
        index: '/pages/product/warehouse/wholeScrap/index',
        stoOutboundDetail: '/pages/product/warehouse/wholeScrap/detail',
      },
      wholeCollect: {
        index: '/pages/product/warehouse/wholeCollect/index',
        stoOutboundDetail: '/pages/product/warehouse/wholeCollect/detail',
      },
      MaterialInventory: {
        index: '/pages/product/warehouse/MaterialInventory/index',
      },
      LocationInventory: {
        index: '/pages/product/warehouse/LocationInventory/index',
      },
      wholeLnventory: {
        index: '/pages/product/warehouse/wholeLnventory/index',
      },
    },
  },
  raw: {
    index: '/pages/raw/index',
    appointment: {
      index: '/pages/raw/appointment/index',
      checkin: '/pages/raw/appointment/checkin/index',
      checkinList: '/pages/raw/appointment/checkin/list',
      checkout: '/pages/raw/appointment/checkout/index',
    },
    handover: {
      index: '/pages/raw/handover/index',
      kanDan: {
        index: '/pages/raw/handover/kan-dan/index',
        details: '/pages/raw/handover/kan-dan/details',
      },
      picking: {
        index: '/pages/raw/handover/picking/index',
        result: '/pages/raw/handover/picking/result',
        summary: '/pages/raw/handover/picking/summary',
        bysummary: '/pages/raw/handover/picking/BySummary',
        order: '/pages/raw/handover/picking/order',
        idetailed: '/pages/raw/handover/picking/idetailed',
        query: '/pages/raw/handover/picking/query',
        total: '/pages/raw/handover/picking/total',
        byorder: '/pages/raw/handover/picking/ByOrder',
        Local: '/pages/raw/handover/picking/Local-details',
        SummaryLocal: '/pages/raw/handover/picking/Summary-details',
      },
      RUSpicking: {
        index: '/pages/raw/handover/RUS-picking/index',
        result: '/pages/raw/handover/RUS-picking/result',
        bysummary: '/pages/raw/handover/RUS-picking/BySummary',
        byorder: '/pages/raw/handover/RUS-picking/ByOrder',
        Local: '/pages/raw/handover/RUS-picking/Local-details',
        SummaryLocal: '/pages/raw/handover/RUS-picking/Summary-details',
      },
      feeding: {
        index: '/pages/raw/handover/feeding/index',
        detail: '/pages/raw/handover/feeding/detail',
        Location: '/pages/raw/handover/feeding/Location',
        Local: '/pages/raw/handover/feeding/Local-details',
      },
      returning: {
        index: '/pages/raw/handover/returning/index',
        filter: '/pages/raw/handover/returning/Time-filter',
        RUSfilter: '/pages/raw/handover/RUS-returning/Time-filter',
      },
      aggregating: {
        index: '/pages/raw/handover/aggregating/index',
        result: '/pages/raw/handover/aggregating/result',
        order: '/pages/raw/handover/aggregating/order',
        summary: '/pages/raw/handover/aggregating/summary',
        accessory: '/pages/raw/handover/aggregating/accessory',
      },
      virtual: {
        index: '/pages/raw/handover/virtual/index',
        result: '/pages/raw/handover/virtual/result',
        summary: '/pages/raw/handover/virtual/summary',
      },
    },
    ingoods: {
      index: '/pages/raw/ingoods/index',
      receipt: {
        index: '/pages/raw/ingoods/receipt/index',
        detail: '/pages/raw/ingoods/receipt/detail',
        detailEx: '/pages/raw/ingoods/receipt/detail-ex',
      },
      poReceipt: {
        index: '/pages/raw/ingoods/poReceipt/index',
        detail: '/pages/raw/ingoods/poReceipt/detail',
        detailEx: '/pages/raw/ingoods/poReceipt/detail-ex',
        idetailed: '/pages/raw/ingoods/poReceipt/idetailed',
        poReceiving: '/pages/raw/ingoods/poReceipt/poReceiving',
        bill: '/pages/raw/ingoods/poReceipt/bill',
      },
      dnReceipt: {
        index: '/pages/raw/ingoods/dnReceipt/index',
        detail: '/pages/raw/ingoods/dnReceipt/detail',
        detailEx: '/pages/raw/ingoods/dnReceipt/detail-ex',
        idetailed: '/pages/raw/ingoods/dnReceipt/idetailed',
        dnReceiving: '/pages/raw/ingoods/dnReceipt/dnReceiving',
        importDN: '/pages/raw/ingoods/dnReceipt/ImportDN',
        bill: '/pages/raw/ingoods/dnReceipt/bill',
        Local: '/pages/raw/ingoods/dnReceipt/Local-details',
      },
      dnReturnGoods: {
        index: '/pages/raw/ingoods/dnReturnGoods/index',
        detail: '/pages/raw/ingoods/dnReturnGoods/detail',
        location: '/pages/raw/ingoods/dnReturnGoods/Location',
        Local: '/pages/raw/ingoods/dnReturnGoods/Local-details',
        detailEx: '/pages/raw/ingoods/dnReturnGoods/detail-ex',
        idetailed: '/pages/raw/ingoods/dnReturnGoods/idetailed',
      },
      RUSdnReturnGoods: {
        location: '/pages/raw/ingoods/RUS-dnReturnGoods/Location',
        Local: '/pages/raw/ingoods/RUS-dnReturnGoods/Local-details',
      },
      SpareInboun: {
        details: '/pages/raw/ingoods/SpareInbound/Inbound/Local-details',
      },
    },
    warehouse: {
      index: '/pages/raw/warehouse/index',
      rowTransfer: {
        index: '/pages/raw/warehouse/rowTransfer/index',
        details: '/pages/raw/warehouse/rowTransfer/details',
      },
      rowScrap: {
        index: '/pages/raw/warehouse/rowScrap/index',
        details: '/pages/raw/warehouse/rowScrap/details',
      },
      rowCollect: {
        index: '/pages/raw/warehouse/rowCollect/index',
        details: '/pages/raw/warehouse/rowCollect/details',
      },
      rowInventory: {
        index: '/pages/raw/warehouse/rowInventory/index',
      },
    },
    commission: {
      index: '/pages/raw/commission/index',
      entrant: {
        index: '/pages/raw/commission/entrant/index',
        detail: '/pages/raw/commission/entrant/detail',
      },
      goOut: {
        index: '/pages/raw/commission/goOut/index',
        detail: '/pages/raw/commission/goOut/detail',
      },
      RUSentrant: {
        index: '/pages/raw/commission/RUS-entrant/index',
        detail: '/pages/raw/commission/RUS-entrant/detail',
      },
      RUSgoOut: {
        index: '/pages/raw/commission/RUS-Out/index',
        detail: '/pages/raw/commission/RUS-Out/detail',
      },
    },
    SemiFinished: {
      SemiFinishedSO: {
        index: '/pages/raw/Semi-finished/Semi-finished-SO/index',
        detail: '/pages/raw/Semi-finished/Semi-finished-SO/detail',
      },
      SemiFinishedRowTcransfer: {
        detail: '/pages/raw/Semi-finished/Semi-finished-rowTransfer/details',
      },
    },
  },
  SemiProduct: {
    index: '/pages/SemiProduct/index',
    outbound: {
      index: '/pages/SemiProduct/outbound/index',
    },
    inbound: {
      index: '/pages/SemiProduct/inbound/index',
    },
    DumpList: {
      index: '/pages/SemiProduct/DumpList/index',
      DumpListFH: {
        index: '/pages/SemiProduct/DumpList/DumpListFH/index',
        detail: '/pages/SemiProduct/DumpList/DumpListFH/detail',
      },
      DumpListSH: {
        index: '/pages/SemiProduct/DumpList/DumpListSH/index',
        detail: '/pages/SemiProduct/DumpList/DumpListSH/detail',
      },
    },
  },
};
